<!--Corregir errores y comentarlos-->
<!--primer error AÑADIR DOCTYPE HTML -->
<!--segundo error AÑADIR LANG ES--> 
<!--  tercer el body no esta cerrado-->
<!--añadir TAB para verlo más "visual y cómodo" a nuestra vista-->

<!DOCTYPE html>
<html lang="es">
<html>
<head>
	<meta charset="UTF-8">
<title>World Wide Web</title>
</head>
<body>

<h1>World Wide Web</h1>

<p>
En inform&aacute;tica, la <strong><em>World Wide Web</em></strong> (WWW) o Red inform&aacute;tica mundial com&uacute;nmente conocida como la web, es un sistema de distribuci&oacute;n de documentos de hipertexto o hipermedios interconectados y accesibles v&iacute;a Internet. Con un navegador web, un usuario visualiza sitios web compuestos de p&aacute;ginas web que pueden contener texto, im&aacute;genes, v&iacute;deos u otros contenidos multimedia, y navega a trav&eacute;s de esas p&aacute;ginas usando hiperenlaces.
</p>

<h3>Historia</h3>

<p>
La web se desarrolló entre marzo de 1989 y diciembre de 1990 por el inglés Tim Berners-Lee con la ayuda del belga Robert Cailliau mientras trabajaban en el CERN en Ginebra, Suiza, y publicado en 1992.
</p>

<p>
Desde entonces, Berners-Lee ha jugado un papel activo guiando el desarrollo de estándares web (como los lenguajes de marcado con los que se crean las páginas web), y en los últimos años ha abogado por su visión de una web semántica.
</p>

<p>
Una frase famosa de Tim Berners-Lee es:
</p>

<blockquote>
<p>
There is only one web.
</p>
</blockquote>

<p>Fuente: <em>Wikipedia</em></p>

</html>